@charset "utf-8";
/* CSS Document */

.sewm {
	background:#ffb200;
	position:fixed;
	z-index:1;
	right:0px;
	bottom:20%;
	cursor:pointer;
	text-align:center;
	padding:25px 20px;
	border-radius:10px;
	color:#fff;
	background: rgba(255,178,0,0.7);
}
#close_ewm{
	position:absolute;
	top:5px;
	right:5px;
}
.sewm img{
	padding-bottom:10px;
}

.toTop {
	background:#ffb200;
	position:fixed;
	z-index:1;
	right:20px;
	bottom:10%;
	cursor:pointer;
	text-align:center;
	padding:10px;
	background: rgba(255,178,0,0.6);
	display:none;
}
.toTop img{
	margin:0 auto;
}


body{min-width:1280px;/*overflow:-Scroll;overflow-x:hidden;*/}
*{padding:0; margin:0; font-family:Microsoft Yahei!important;outline:none;}
.ellipsis{white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
input,select{ outline:none;}
.dis_block{display:block;}
.pointer{cursor:pointer;}
.fl_lef{float:left!important;}
.fl_rgt{float:right!important;}
.block_d{display:block;}
.f_s_12{font-size:12px;}
.f_s_14{font-size:14px;}
.f_s_16{font-size:16px;}
.f_s_18{font-size:18px;}
.f_s_20{font-size:20px;}
.f_s_22{font-size:22px;}
.f_s_24{font-size:24px;}
.f_s_26{font-size:26px;}
.f_s_28{font-size:28px;}
.f_s_30{font-size:30px;}
.f_s_32{font-size:32px;}
.f_s_34{font-size:34px;}
.f_s_36{font-size:36px;}
.f_s_38{font-size:38px;}
.f_s_40{font-size:40px;}
.f_s_44{font-size:44px;}
.f_s_46{font-size:46px;}
.f_s_48{font-size:48px;}
.f_s_50{font-size:50px;}
.f_s_54{font-size:54px;}
.f_s_56{font-size:56px;}
.f_s_58{font-size:58px;}
.f_s_60{font-size:60px;}


.f_w_bold{font-weight:bold;}
.lighter{font-weight:lighter;}
.c_white{color:#FFF;}
.c_333{ color:#333;}
.c_666{ color:#666;}
.c_72{color:#727171;}
.c_f2{color:#f27243}
.c_ff9900{color:#ff9900;}
.c_23{color:#232323;}
.c_2a{color:#2a2a2a;}
.c_8c{color:#85888c;}
.bg_or{ background:#f29417; }
.bg_6c{background:#6c6c6c;}
.bg_e0{background:#e0e1e3;}
ul{list-style:none;}
a{ text-decoration:none;}
.hander{cursor:pointer;}

.orange_btn{ background:#ff9900;}
.orange_btn:hover{ background:#ffa51e;}
.btn_org{background:#ffb200;}
.btn_org:hover{background:#eba400}
.btn_grn{background:#3dcf0d;}
.btn_grn:hover{background:#38bf0c}
.btn_pul{background:#5d79c1;}
.btn_pul:hover{background:#5670b2;}

.white_btn{background:#FFF;}
.white_btn:hover{background:#F9f9f9;}

.wd_1200{width:1200px;height:100%; margin:0 auto;}

ul{list-style:none;}
a{ text-decoration:none;color:#232323;}
.center{text-align: center;}

.rgt_gd{display:none;min-width:50px;width:auto;height:204px; position:fixed; right:4px; top:50%; margin-top:-102px; z-index:4;}
.phone_dv{display:none;width:0px;height:32px;line-height:32px;padding:9px 0;border-radius:6px 0px 0px 6px;cursor:default;text-align:right; position: absolute;right: 50px;background:rgba(34,34,34,0.6);}
.ec_each{width:50px;height:32px;padding:9px 0;border-radius:6px 2px 6px 6px; cursor:default; text-align:center; line-height:16px;cursor:pointer;}
.gd_each{width:50px;height:50px;border-radius:6px 2px 6px 6px;margin-bottom:1px; position:relative;}
#wx_img{width:96px;height:96px;position:absolute; right:54px; top:102px; z-index:2; display:none; border-radius:3px; background:rgba(34,34,34,0.6);padding:3px;}

.header{width:100%;height:80px; background:#FFF;min-width: 1280px;}
.c_bg{color:#f4f4f4;}
.header_nav,.footer_bn{width:100%;}
.head{width:100%;height:80px; left:0; top:0; z-index:1;background-color:#222;min-width: 1280px;}
.header_nav{width:1200px;height:88px;margin:0 auto;text-align:center;}
.header_logo{display:inline-block;}
.logo_img{ margin-top:20px;margin-left:13px;}
#news_mq{padding:32px 0 0 6px;line-height:14px;text-align:left;cursor:default;}

.nav_opr{width:auto; height:80px;}
.nav_opr .nav_ul{ height:80px;width:auto;text-align:center; margin:0;}
.nav_opr .nav_ul li{width:auto; line-height:80px;  float:left;padding: 0 24px; position: relative}
.nav_sel{background:#2d2d2d!important;}
.nav_opr .nav_ul li a{color:#fff;}
.nav_opr .nav_ul li a:hover{color:#ffb200;text-decoration:none;/*background:#2d2d2d;*/}
.nav_opr .nav_ul .not_li{cursor:default; #ffb200;}
.nav_opr .nav_ul .not_li:hover{color:#ffb200;/*background:none!important;*/}
.not_li a:hover{text-decoration:underline!important;}
.nav_sub{display:none;width: 122px;/*height: 216px; */line-height:25px;margin-left: -20px;text-align: left;background-color: #202124;z-index: 3;position: absolute; cursor:default;}
.nav_sub img{vertical-align: middle;margin: 0 6px 0 0;}
.nav_sub_con{height: 38px;margin-left: 20px;line-height: 36px;}
.nav_sub_con_s{width: 113px; cursor:pointer;}
.nav_sub_con_s:hover{ color:#b1cee9;}

/*手机导航*/
/*.nav_opr_m{width:auto; height:88px; display:none;background: rgba(0,0,0,0.2)!important;}
.nav_opr_m .nav_ul{ height:88px;width:auto;text-align:center; margin:0;}
.nav_opr_m .nav_ul li{width:auto; line-height:60px; padding: 0 24px; position: relative;border-bottom: 1px solid #fff; text-align:center;}
.nav_sel{background:#2d2d2d!important;}
.nav_opr_m .nav_ul li a{color:#fff;}
.nav_opr_m .nav_ul li a:hover{color:#ffb200;text-decoration:none;}
.nav_opr_m .nav_ul .not_li{cursor:default;color: #ffb200;padding: 0 0 0 20px;}
.nav_opr_m .nav_ul .not_li:hover{color:#ffb200;}
.not_li a:hover{text-decoration:underline!important;}
.sy_qh{position:absolute; top:20px; right:30px; cursor:pointer; display:none;}*/



.footer{/*height:360px;*/height:312px; width:100%;background:#222;}
.foot_con{ width:1200px;background:#222;margin:0 auto; color:#818181;}
.foot_con a{ color:#92aec9; text-decoration:none;color:#818181;}
.foot_con a:hover{ /*color:#555;*/ text-decoration: underline;color:#afadad;}
.foot_nav{ width: 1000px;height:auto; overflow:hidden; padding:52px 0 0px; margin:0 auto; color:#818181;}
.foot_nav dl{ float:left; margin-right:108px;color:#818181;}
.foot_nav dt{ font-size:16px; margin-bottom:30px;}
.foot_nav dd{ font-size:12px; margin-bottom:22px;}
.service_btn{width: 110px;height: 30px;line-height:30px!important;color:#818181;text-align: center;border:#818181 1px solid;border-radius: 4px;cursor:pointer;margin: 0 auto;float: right;}
.service_btn:hover{ color:#afadad;}
.foot_link a{ margin-left:15px}
.footer_bot{width:1200px;margin: 0 auto;}
.footer_bot_con{text-align: center;width:1000px; height:56px;line-height: 56px;margin:0 auto;font-size: 12px;color:#818181; position:relative;}
.footer_bot a{ padding:5px; color:#818181;text-align:center;}
.footer_top{ background:rgba(0,0,0,0.15);width: 1140px;height:1px;margin: 0 auto;margin-top:82px;}
.footer_Webcate_s{ display:none;position: absolute;z-index: 1; bottom: 52px;}
.footer_con{ vertical-align: middle;margin-right: 22px; color:#818181;}
.footer_tit{width:480px; margin: 0 auto;color:#818181;}
.footer_tit a{color:#818181;}
.footer_btn img{margin-top:20px;margin-left:28px;}

.relation{width:1000px; height:200px; padding-top:30px;margin:0 auto;}
.relation .rat_logo{width:309px;height:160px;border-right:1px solid #191919;}
.rat_logo img{margin:36px 67px 20px 114px;}
.rat_logo .lg_sm{width:200px;color:#a7a7a7;line-height:22px;text-align:center;margin-left:76px;}   /** ZY update 2018.1.6 **/
.relation .rat_gz{width:180px;height:126px;padding: 34px 30px 0 120px; color:#a7a7a7; text-align:center;}
.rat_gz .gz_each{width:74px;height:100px;}
.rat_gz .gz_each img{margin-bottom:10px;}
.relation .rat_ph{/*width:142px;*/height:122px;padding:38px 0 0 78px;border-left:1px solid #191919;}
.relation .rat_ph1{/*width:142px;*/height:122px;padding:28px 0 0 0px;border-left:1px solid #191919;}
.rat_ph1 p{line-height:25px;}
.rat_ph p{line-height:30px;}
.rat_ph .ph_tm{color:#a7a7a7;margin:10px 0 16px;}
.rat_ph .online_service{width:86px;height:24px;color:#c8c6c6; line-height:23px; text-align:center; border:1px solid #4e3f1b; border-radius:13px;margin-left:28px;}
.online_service:hover{color:#dedede}
.nav_n{width:1000px; height:45px;margin:0 auto; line-height:45px; text-align:center;}
.nav_n a{color:#a7a7a7;}
.nav_n a:hover{color:#ffb200;}
.nav_n span{color:#a7a7a7; cursor:default;position:relative;}
.ht_nav{display:none;width: 56px; position: absolute; left: 2px; bottom: 14px; line-height: 24px; text-align: left; color: #a7a7a7;}
.nav_n div{display:inline-block;width:1px; height:12px; background:#a7a7a7;margin:0 6px;}
.line_n{width:1000px; height:1px;margin:0 auto; background:rgba(0,0,0,0.15);}
.copyright{width:1000px; height:36px; line-height:36px; margin:0 auto; color:#a7a7a7; text-align:center;}
.copyright a{color:#a7a7a7;margin-left:20px;}
.copyright a:hover{ color:#ffb200;text-decoration:underline;}


.bg{display:none;width:100%;height:100%; background:#000; opacity:0.4;filter:alpha(opacity=40); position:absolute ; top:0px; left:0px; z-index:1;}
.cls_dv{width:36px;height:36px; background:#333; position:absolute; top:0; right:-36px;}
.vd_blk{display:none;width:1016px;height:574px;padding:4px; position:fixed; left:50%; top:50%; margin-left:-508px;margin-top:-256px; z-index:2; background:#333;}
#swfid{width:1016px;height:574px;}
.close_btn{width:12px;height:12px; cursor:pointer; background:url(../image/icon_close.png) no-repeat 0px 0px;margin-top:5px;margin-bottom:5px;margin-left:780px;transform: rotate(0deg);transition: transform 0.35s ease;}
.close_btn:hover{transform: rotate(180deg);}
.no_video{width:170px;height:50px; display:inline-block; font-size:28px;line-height:50px; margin:170px 315px; color:#FFF;}

.clearfix{
	clear:both;
}